/* 14.06.2023
   Task: https://portal.3put.ru/company/personal/user/all/tasks/task/view/104508/ */
.content h1 {
  position: relative;
  border: 0 !important;
  height: auto !important;
}
.content h1:before {
  position: absolute;
  display: block;
  z-index: 0;
  content: '';
  width: 100%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 2px;
  background-color: #e75000;
}
.content h1 > span {
  position: relative;
  z-index: 1;
}
/* 14.06.2023 END */
/* 27.06.2023
   Task: https://portal.3put.ru/company/personal/user/all/tasks/task/view/104850/ */
#topMenu .nav_submenu > .nav-item > .nav-link, #topMenu .nav_submenu > .nav-link {white-space: normal;}.main-page .name-box h1 {padding: 0 10px;margin: 0;}.article-page p:last-child {margin-bottom: 0;}.shop_cart_table {border: 1px solid gray;}.shop_cart_table thead, .shop_cart_table tbody, .shop_cart_table tfoot, .shop_cart_table tr, .shop_cart_table th, .shop_cart_table td {border: inherit;}.shop_cart_table th, .shop_cart_table td {padding: 10px;}.table-responsive {width: 100%;overflow-x: auto;-webkit-transform: rotateX(180deg);transform: rotateX(180deg);padding-bottom: 5px;scrollbar-color: #244423 #f3f3f3;scrollbar-width: thin;}.table-responsive table {max-width: unset;min-width: 100%;width: auto !important;-webkit-transform: rotateX(180deg);transform: rotateX(180deg);}.table-responsive::-webkit-scrollbar {width: 6px;height: 6px;}.table-responsive::-webkit-scrollbar-track {background: #f3f3f3;}.table-responsive::-webkit-scrollbar-thumb {background: #244423;}
/* 03.07.2023 END */
/* 09.08.2023
   Task: https://portal.3put.ru/company/personal/user/all/tasks/task/view/106161/ */
.comment .comment-wrap {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;}@media screen and (min-width: 481px) {.comment .comment-wrap {-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-ms-flex-wrap: wrap;flex-wrap: wrap;}}.comments-list .comment .author, .comments-list .comment .rating, .comments-list .comment .subj {padding: 0;margin-bottom: 10px;}.comments-list .comment .author, .comments-list .comment .rating {margin-right: 10px;}@media screen and (min-width: 481px) {.comments-list .comment .rating {position: relative;top: -3px;}}.comments-list .comment .author > .date {padding-left: 3px;}.comments-list .comment .author > a + .date, .comments-list .comment .author > .author__name + .date {padding-left: 0;}.comments-list .comment .cont {-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%;}
/* 09.08.2023 END */